[APPNUM]
appnum=01
updatenum=00
defaultapp=ntpNexGo
[MANAGE]
app=manage
display=manage
ver=V31NXMNG180403803
appdate=00000000000000
paramdate=YYYYMMDDHHMMSS
enable=1
select=MN101
[APP01]
app=ntpNexGo
display=NTP
ver=V31YLSYP210719110
appdate=20210719124300
paramdate=99991111111111
enable=1
select=YL101
[LIB]
libnum=07
lib01=daemon.bin.123
lib02=panel.so.157
lib03=libdev.so.133
lib04=libxgdemv.so.111
lib05=libxgdmodule.so.117
lib06=libxgdmaths.so.114
lib07=libappdevice.so.115
[RES]
libsdktms.so=/mtd0/dll/libsdktms.so.009
libsdkspdh.so=/mtd0/dll/libsdkspdh.so.005
libsdkpedmatrix.so=/mtd0/dll/libsdkpedmatrix.so.002
libsdkmultilang.so=/mtd0/dll/libsdkmultilang.so.120
libsdkaes.so=/mtd0/dll/libsdkaes.so.001
libsdk3rdssl.so=/mtd0/dll/libsdk3rdssl.so.005
libsdk3rdCJson.so=/mtd0/dll/libsdk3rdCJson.so.001
libdatabase.so=/mtd0/dll/libdatabase.so.005
wifiapp.so=/mtd0/dll/wifiapp.so.115
qrencode=/mtd0/dll/qrencode.113
png2bmp=/mtd0/dll/png2bmp.113
libz.so=/mtd0/dll/libz.so.113
libxgdemvcontactless.so=/mtd0/dll/libxgdemvcontactless.so.100
libstdc++.so.6=/mtd0/dll/libstdc++.so.6.113
libsdkxml.so=/mtd0/dll/libsdkxml.so.156
libsdkwifi.so=/mtd0/dll/libsdkwifi.so.156
libsdktouch.so=/mtd0/dll/libsdktouch.so.156
libsdkssl.so=/mtd0/dll/libsdkssl.so.156
libsdkrecord.so=/mtd0/dll/libsdkrecord.so.156
libsdkquickpass.so=/mtd0/dll/libsdkquickpass.so.156
libsdkmir.so=/mtd0/dll/libsdkmir.so.156
libsdkmenu.so=/mtd0/dll/libsdkmenu.so.156
libsdkload.so=/mtd0/dll/libsdkload.so.156
libsdkjpg2bmp.so=/mtd0/dll/libsdkjpg2bmp.so.156
libsdkexttools.so=/mtd0/dll/libsdkexttools.so.156
libsdkextload.so=/mtd0/dll/libsdkextload.so.156
libsdkes.so=/mtd0/dll/libsdkes.so.156
libsdkemvcontactless.so=/mtd0/dll/libsdkemvcontactless.so.156
libsdkemvbase.so=/mtd0/dll/libsdkemvbase.so.156
libsdkemv.so=/mtd0/dll/libsdkemv.so.156
libsdkdevjpg.so=/mtd0/dll/libsdkdevjpg.so.156
libsdkdev.so=/mtd0/dll/libsdkdev.so.156
libsdkbt.so=/mtd0/dll/libsdkbt.so.156
libsdk8583.so=/mtd0/dll/libsdk8583.so.156
libsdk.so=/mtd0/dll/libsdk.so.156
libqrenc.so=/mtd0/dll/libqrenc.so.113
libpng.so=/mtd0/dll/libpng.so.113
libgcc_s.so.1=/mtd0/dll/libgcc_s.so.1.113
libnexgoquickpass.so=/mtd0/dll/libnexgoquickpass.so.100
libnexgomir.so=/mtd0/dll/libnexgomir.so.100
libnexgoemvmathgm.so=/mtd0/dll/libnexgoemvmathgm.so.100
libnexgoemvmath.so=/mtd0/dll/libnexgoemvmath.so.100
libnexgoemvbase.so=/mtd0/dll/libnexgoemvbase.so.100
libjpeg.so=/mtd0/dll/libjpeg.so.113
libiconv.so=/mtd0/dll/libiconv.so.122
libsdkcanvas.so=/mtd0/dll/libsdkcanvas.so.125
libsdkdesfire.so=/mtd0/dll/libsdkdesfire.so.002
libsdk3rdload.so=/mtd0/dll/libsdk3rdload.so.007
libsdk3rdImage.so=/mtd0/dll/libsdk3rdImage.so.001